
{% extends 'bases/home.html' %}

{% block content %}
    <div class="col-xl-6 col-md-6 mb-6">
        <div class="card border-left-danger shadow h-100 py-2">
            <div class="card-body">
                <div class="row no-gutters align-items-center">
                    <div class="col mr-2">
                        <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                            USUARIO: <mark> {{ user.username }} {{ user.get_full_name }}</mark>
                        </div>
                        <div class="dropdown-divider"></div>

                        <div class="row">
                            <mark>No tiene suficientes privilegios</mark> para cargar la opción solicitada.
                            <br>
                            <small>Para poder acceder, debe logearse con un usuario con privilegios necesarios.</small>
                        </div>

                        <div class="dropdown-divider"></div>

                        <div class="row">
                            <div class="col">
                                <a href="{% url 'config:home' %}" class="btn btn-success"><span class="fa fa-home">Ir a Inicio</span></a>
                                <a href="{% url 'config:login' %}" class="btn btn-success"><span class="fa fa-user">Ingresar con otro usuario</span></a>
                            </div>
                        </div>
                    </div>

                    <div class="col-auto">
                        <i class="far fa-calendar-plus fa-2x text-gray-300"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock content %}
    